HP-UX PHSS_23215 : HPSBUX0102-139 Sec. Vulnerability in iPlanet 4.X in VV4.0 (rev.1)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.04 VirtualVault 4.0 US/Canada iWS 4.1 SP5 :

Potential HTTPS instability with iPlanet 4.X in VirtualVault 4.0.

Solution :

Install patch PHSS_23215 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 17112 (hpux_PHSS_23215.nasl)

Bugtraq ID:

CVE ID: